Bug 428367 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 MF [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 MF
Status: CLOSED DUPLICATE of bug 385741
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 22:47 EST by red.hat.linux
Modified: 2009-03-31 04:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Xu Bo 2008-03-05 01:16:06 EST
The configuration of Infiniti Global Line 2700 MF has been listed as below:

==============================================
CPU: 1 or 2 Intel Quad Core Xeon X5460 @ 3.16GHz

MEMORY: 2 GB

STORAGE: LSI 1064E SAS Controller with Seagate ST973402SS 73GB SAS HD attached

NETWORK: Dual Port Intel 82571 EB 10/100/1000 Mbps

CDROM: Samsung SH-S182M

VIDEO: ATI ES1000

USB: 2 ports

Based on Intel Compute Module MFS5000SI
==============================================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.